/* COLOR VARIABLES */
/* orange */
/* blue */
/* other */
/* FUNCTIONAL COLOR ASSIGNMENTS */
/* SIZES & CALCULATIONS */
/* SHADOWS */
/* ROTATIONS */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins. More info at: http://lesselements.com
  ---------------------------------------------------*/
/*already got this one 
---------------------------------
.box-shadow(@arguments) {
  -webkit-box-shadow: @arguments;
  -moz-box-shadow: @arguments;
  box-shadow: @arguments;
}
*/
.poptip_arrow.oneoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  /* left arrow slant */
  border-right: 10px solid transparent;
  /* right arrow slant */
  border-bottom: 10px solid white;
  /* bottom, add background color here */
  top: 0;
  right: 30px;
}
.poptip_arrow.twooclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-left: 10px solid white;
  /* bottom, add background color here */
  top: 30px;
  right: 0;
}
.poptip_arrow.threeoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-left: 10px solid white;
  /* bottom, add background color here */
  right: 0;
}
.poptip_arrow.fouroclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-left: 10px solid white;
  /* bottom, add background color here */
  right: 0;
  bottom: 30px;
}
.poptip_arrow.fiveoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
  right: 30px;
  bottom: 0;
}
.poptip_arrow.sixoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
  bottom: 0;
}
.poptip_arrow.sevenoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
  bottom: 0;
  left: 30px;
}
.poptip_arrow.eightoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-right: 10px solid white;
  /* bottom, add background color here */
  bottom: 30px;
  left: 0;
}
.poptip_arrow.nineoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-right: 10px solid white;
  /* bottom, add background color here */
  left: 0;
}
.poptip_arrow.tenoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-bottom: 10px solid transparent;
  /* left arrow slant */
  border-top: 10px solid transparent;
  /* right arrow slant */
  border-right: 10px solid white;
  /* bottom, add background color here */
  top: 30px;
  left: 0;
}
.poptip_arrow.elevenoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  /* left arrow slant */
  border-right: 10px solid transparent;
  /* right arrow slant */
  border-bottom: 10px solid white;
  /* bottom, add background color here */
  top: 0;
  right: 30px;
}
.poptip_arrow.twelveoclock {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-left: 10px solid transparent;
  /* left arrow slant */
  border-right: 10px solid transparent;
  /* right arrow slant */
  border-bottom: 10px solid white;
  /* bottom, add background color here */
  top: 0;
}
.poptip_container {
  text-shadow: none;
  position: absolute;
  padding: 10px;
  max-width: 972px;
  text-align: left;
  z-index: 1900;
}
.poptip_container > .poptip {
  min-width: 350px;
  max-width: 952px;
  color: #033a7a;
  background-color: white;
  position: relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 20px 0 #93bfe0;
  box-shadow: 0 0 20px 0 #93bfe0;
}
.poptip_container > .poptip > .poptip_head {
  min-height: 18px;
  padding: 11px 20px;
}
.poptip_container > .poptip > .poptip_head > h3 {
  min-height: 20px;
  line-height: 20px;
  font-size: 16px;
  color: #033a7a;
  border-bottom: 1px solid #93bfe0;
  padding-bottom: 10px;
  padding-right: 20px;
}
.poptip_container > .poptip > .poptip_head > .poptip_close {
  width: 14px;
  height: 14px;
  background: url("/login/images/daily_action/close.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  position: absolute;
  top: 14px;
  right: 14px;
}
.poptip_container > .poptip > .poptip_content {
  padding: 0 20px 15px;
  overflow: hidden;
  font-size: 12px;
  font-weight: normal;
  white-space: normal;
  line-height: 18px;
}
.poptip_container > .poptip > .poptip_content a {
  color: #033a7a;
  text-decoration: underline;
}
/* Helpers */
.pos_relative {
  position: relative;
}
